.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-1.064000px;}
._6{width:1.680000px;}
._12{width:2.800000px;}
._11{width:3.808000px;}
._5{width:4.816000px;}
._4{width:6.160000px;}
._9{width:8.120000px;}
._3{width:9.352000px;}
._10{width:10.360000px;}
._13{width:11.480000px;}
._a{width:15.120000px;}
._d{width:16.240000px;}
._c{width:17.360000px;}
._b{width:18.536000px;}
._2{width:21.968000px;}
._1{width:23.000000px;}
._e{width:24.496000px;}
._7{width:30.632000px;}
._8{width:32.032000px;}
._14{width:33.152000px;}
._0{width:44.744000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:0.037628px;}
.yf{bottom:85.550921px;}
.y64{bottom:93.076488px;}
.y69{bottom:94.151570px;}
.ye{bottom:107.186928px;}
.y63{bottom:114.712495px;}
.y68{bottom:115.787576px;}
.y37{bottom:116.459502px;}
.y4d{bottom:129.494860px;}
.y62{bottom:136.348502px;}
.y67{bottom:137.423583px;}
.y36{bottom:138.095509px;}
.y4c{bottom:151.130867px;}
.y61{bottom:157.984509px;}
.y66{bottom:159.059590px;}
.y35{bottom:159.731515px;}
.y4b{bottom:172.766874px;}
.y60{bottom:179.620515px;}
.y34{bottom:181.367522px;}
.y4a{bottom:194.402880px;}
.y5f{bottom:201.256522px;}
.y33{bottom:203.003529px;}
.y49{bottom:216.038887px;}
.y5e{bottom:222.892529px;}
.y32{bottom:224.639536px;}
.y48{bottom:237.674894px;}
.y5d{bottom:244.528536px;}
.y31{bottom:246.275542px;}
.yd{bottom:258.638975px;}
.y47{bottom:259.310901px;}
.y5c{bottom:266.164542px;}
.y30{bottom:267.911549px;}
.y46{bottom:280.946907px;}
.y2f{bottom:289.547556px;}
.y4e{bottom:305.054257px;}
.y2e{bottom:311.183563px;}
.y38{bottom:319.836622px;}
.yc{bottom:323.546995px;}
.y2d{bottom:332.819569px;}
.y2c{bottom:354.455576px;}
.y45{bottom:364.265691px;}
.y2b{bottom:376.091583px;}
.y44{bottom:385.901698px;}
.y2a{bottom:397.727590px;}
.y43{bottom:407.537705px;}
.y29{bottom:419.363596px;}
.y42{bottom:429.173711px;}
.y28{bottom:440.999603px;}
.y41{bottom:450.809718px;}
.y27{bottom:462.635610px;}
.y40{bottom:472.445725px;}
.y26{bottom:484.271617px;}
.y3f{bottom:494.081732px;}
.y25{bottom:505.907623px;}
.y3e{bottom:515.717738px;}
.y24{bottom:527.543630px;}
.y23{bottom:549.179637px;}
.y65{bottom:553.666757px;}
.y22{bottom:570.815644px;}
.y21{bottom:592.451650px;}
.y20{bottom:614.087657px;}
.y5b{bottom:623.494617px;}
.y1f{bottom:635.723664px;}
.y5a{bottom:645.130623px;}
.yb{bottom:648.087096px;}
.y1e{bottom:657.359671px;}
.y59{bottom:666.766630px;}
.ya{bottom:669.723103px;}
.y1d{bottom:678.995677px;}
.y58{bottom:688.402637px;}
.y9{bottom:691.359110px;}
.y1c{bottom:700.631684px;}
.y57{bottom:710.038644px;}
.y1b{bottom:722.267691px;}
.y56{bottom:731.674650px;}
.y8{bottom:734.631123px;}
.y1a{bottom:743.903698px;}
.y55{bottom:753.310657px;}
.y7{bottom:756.267130px;}
.y19{bottom:765.539704px;}
.y54{bottom:774.946664px;}
.y3d{bottom:777.903137px;}
.y53{bottom:796.582671px;}
.y6{bottom:799.539144px;}
.y18{bottom:812.440117px;}
.y52{bottom:818.218677px;}
.y5{bottom:821.175150px;}
.y51{bottom:839.854684px;}
.y3c{bottom:842.811157px;}
.y50{bottom:861.490691px;}
.y3b{bottom:864.984704px;}
.y17{bottom:873.182198px;}
.y4f{bottom:883.126698px;}
.y16{bottom:891.727346px;}
.y15{bottom:910.810036px;}
.y3a{bottom:929.355184px;}
.y14{bottom:931.908502px;}
.y13{bottom:950.453650px;}
.y39{bottom:950.991191px;}
.y12{bottom:968.998799px;}
.y4{bottom:972.627198px;}
.y11{bottom:988.081488px;}
.y3{bottom:994.263204px;}
.y2{bottom:1015.899211px;}
.y10{bottom:1034.981900px;}
.y1{bottom:1037.535218px;}
.h4{height:34.359375px;}
.h2{height:40.085938px;}
.h3{height:45.812500px;}
.h5{height:411.218513px;}
.h7{height:480.426858px;}
.h6{height:729.039358px;}
.h1{height:1131.336042px;}
.h0{height:1131.374696px;}
.w2{width:630.266284px;}
.w3{width:653.783682px;}
.w4{width:654.455608px;}
.w1{width:799.961113px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x13{left:114.227365px;}
.xd{left:115.436831px;}
.xc{left:117.721378px;}
.x6{left:124.575020px;}
.xa{left:137.610378px;}
.x12{left:162.068473px;}
.x3{left:181.957473px;}
.x7{left:213.403595px;}
.x1{left:254.256676px;}
.x2{left:258.557000px;}
.x17{left:260.572777px;}
.x14{left:265.545027px;}
.x4{left:305.457412px;}
.x11{left:321.852399px;}
.x5{left:332.065669px;}
.x8{left:338.381770px;}
.xe{left:347.788730px;}
.xb{left:362.974250px;}
.x10{left:365.527567px;}
.x9{left:404.096101px;}
.xf{left:410.009047px;}
.x15{left:658.352777px;}
.x16{left:664.131338px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-1.055672pt;}
._6{width:1.666851pt;}
._12{width:2.778085pt;}
._11{width:3.778196pt;}
._5{width:4.778306pt;}
._4{width:6.111787pt;}
._9{width:8.056447pt;}
._3{width:9.278804pt;}
._10{width:10.278915pt;}
._13{width:11.390149pt;}
._a{width:15.001659pt;}
._d{width:16.112893pt;}
._c{width:17.224127pt;}
._b{width:18.390923pt;}
._2{width:21.796061pt;}
._1{width:22.819984pt;}
._e{width:24.304275pt;}
._7{width:30.392250pt;}
._8{width:31.781293pt;}
._14{width:32.892527pt;}
._0{width:44.393799pt;}
.fs2{font-size:47.624315pt;}
.fs0{font-size:55.561701pt;}
.fs1{font-size:63.499087pt;}
.y0{bottom:0.037333pt;}
.yf{bottom:84.881333pt;}
.y64{bottom:92.348000pt;}
.y69{bottom:93.414667pt;}
.ye{bottom:106.348000pt;}
.y63{bottom:113.814667pt;}
.y68{bottom:114.881333pt;}
.y37{bottom:115.548000pt;}
.y4d{bottom:128.481333pt;}
.y62{bottom:135.281333pt;}
.y67{bottom:136.348000pt;}
.y36{bottom:137.014667pt;}
.y4c{bottom:149.948000pt;}
.y61{bottom:156.748000pt;}
.y66{bottom:157.814667pt;}
.y35{bottom:158.481333pt;}
.y4b{bottom:171.414667pt;}
.y60{bottom:178.214667pt;}
.y34{bottom:179.948000pt;}
.y4a{bottom:192.881333pt;}
.y5f{bottom:199.681333pt;}
.y33{bottom:201.414667pt;}
.y49{bottom:214.348000pt;}
.y5e{bottom:221.148000pt;}
.y32{bottom:222.881333pt;}
.y48{bottom:235.814667pt;}
.y5d{bottom:242.614667pt;}
.y31{bottom:244.348000pt;}
.yd{bottom:256.614667pt;}
.y47{bottom:257.281333pt;}
.y5c{bottom:264.081333pt;}
.y30{bottom:265.814667pt;}
.y46{bottom:278.748000pt;}
.y2f{bottom:287.281333pt;}
.y4e{bottom:302.666667pt;}
.y2e{bottom:308.748000pt;}
.y38{bottom:317.333333pt;}
.yc{bottom:321.014667pt;}
.y2d{bottom:330.214667pt;}
.y2c{bottom:351.681333pt;}
.y45{bottom:361.414667pt;}
.y2b{bottom:373.148000pt;}
.y44{bottom:382.881333pt;}
.y2a{bottom:394.614667pt;}
.y43{bottom:404.348000pt;}
.y29{bottom:416.081333pt;}
.y42{bottom:425.814667pt;}
.y28{bottom:437.548000pt;}
.y41{bottom:447.281333pt;}
.y27{bottom:459.014667pt;}
.y40{bottom:468.748000pt;}
.y26{bottom:480.481333pt;}
.y3f{bottom:490.214667pt;}
.y25{bottom:501.948000pt;}
.y3e{bottom:511.681333pt;}
.y24{bottom:523.414667pt;}
.y23{bottom:544.881333pt;}
.y65{bottom:549.333333pt;}
.y22{bottom:566.348000pt;}
.y21{bottom:587.814667pt;}
.y20{bottom:609.281333pt;}
.y5b{bottom:618.614667pt;}
.y1f{bottom:630.748000pt;}
.y5a{bottom:640.081333pt;}
.yb{bottom:643.014667pt;}
.y1e{bottom:652.214667pt;}
.y59{bottom:661.548000pt;}
.ya{bottom:664.481333pt;}
.y1d{bottom:673.681333pt;}
.y58{bottom:683.014667pt;}
.y9{bottom:685.948000pt;}
.y1c{bottom:695.148000pt;}
.y57{bottom:704.481333pt;}
.y1b{bottom:716.614667pt;}
.y56{bottom:725.948000pt;}
.y8{bottom:728.881333pt;}
.y1a{bottom:738.081333pt;}
.y55{bottom:747.414667pt;}
.y7{bottom:750.348000pt;}
.y19{bottom:759.548000pt;}
.y54{bottom:768.881333pt;}
.y3d{bottom:771.814667pt;}
.y53{bottom:790.348000pt;}
.y6{bottom:793.281333pt;}
.y18{bottom:806.081333pt;}
.y52{bottom:811.814667pt;}
.y5{bottom:814.748000pt;}
.y51{bottom:833.281333pt;}
.y3c{bottom:836.214667pt;}
.y50{bottom:854.748000pt;}
.y3b{bottom:858.214667pt;}
.y17{bottom:866.348000pt;}
.y4f{bottom:876.214667pt;}
.y16{bottom:884.748000pt;}
.y15{bottom:903.681333pt;}
.y3a{bottom:922.081333pt;}
.y14{bottom:924.614667pt;}
.y13{bottom:943.014667pt;}
.y39{bottom:943.548000pt;}
.y12{bottom:961.414667pt;}
.y4{bottom:965.014667pt;}
.y11{bottom:980.348000pt;}
.y3{bottom:986.481333pt;}
.y2{bottom:1007.948000pt;}
.y10{bottom:1026.881333pt;}
.y1{bottom:1029.414667pt;}
.h4{height:34.090452pt;}
.h2{height:39.772194pt;}
.h3{height:45.453936pt;}
.h5{height:408.000000pt;}
.h7{height:476.666667pt;}
.h6{height:723.333333pt;}
.h1{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w2{width:625.333333pt;}
.w3{width:648.666667pt;}
.w4{width:649.333333pt;}
.w1{width:793.700000pt;}
.w0{width:793.738583pt;}
.x0{left:0.000000pt;}
.x13{left:113.333333pt;}
.xd{left:114.533333pt;}
.xc{left:116.800000pt;}
.x6{left:123.600000pt;}
.xa{left:136.533333pt;}
.x12{left:160.800000pt;}
.x3{left:180.533333pt;}
.x7{left:211.733333pt;}
.x1{left:252.266667pt;}
.x2{left:256.533333pt;}
.x17{left:258.533333pt;}
.x14{left:263.466667pt;}
.x4{left:303.066667pt;}
.x11{left:319.333333pt;}
.x5{left:329.466667pt;}
.x8{left:335.733333pt;}
.xe{left:345.066667pt;}
.xb{left:360.133333pt;}
.x10{left:362.666667pt;}
.x9{left:400.933333pt;}
.xf{left:406.800000pt;}
.x15{left:653.200000pt;}
.x16{left:658.933333pt;}
}
